*{
	font-family: Open Sans;
}
html, body {
height: auto;
min-width:840px;
}
body {
  margin:0;
  padding: 0;
  
  background-repeat: no-repeat;
  background-position: right top;
  
}
.clear{
  clear:both;
}

td{
	text-align: left;
	overflow-x:hidden;
}

#mainArea{


  border-bottom:1px solid #ffffff;
  width: 100%;
  }
#headerArea{
    width:100%;
}
#header{
	width: 100%;
	background-repeat: no-repeat;
	background-position: right;
}
#logoArea{
	padding-top: 20px;
	padding-left: 15px;
}
#logo img {
    width: 20%;
}
#logoprint{
	background-image: url(../images/img_logo_print.gif);
	background-repeat:no-repeat;
	width:270px;
	height:70px;
	z-index:2;
	display:none;
	visibility:hidden;
}
/*
#logo a {
    display: block;
*/
}
#menuArea{
	height: 30px;
	border-bottom: 1px solid #1d9581;
}
#menuArea .menu{
	width: 100%;
}
#menuArea .menu ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	margin-left: 200px;
}
#menuArea .menu ul li{
	display: inline;
}
#metaArea{
	
	font-size: 12px; /*120*/
    Xposition: absolute;
    Xright:0;
    Xbottom:0;
    float:right;
    padding-right:10px;
    margin-right: -40px;
}
@media (max-width: 1350px) {
    #metaArea{    
        margin-right: 0px;
    }
}
@media (max-width: 1150px) {
    #metaArea{    
        position: absolute;
        top:10px;
        right:0;
    }
}

#metaArea .meta{
	height: 20px;
    display:inline-block;
    padding-left: 20px;
    color: #fff;
	font-size: 14px;  /*70*/ 
}
#metaArea  a{
	text-decoration: none;
	color: #fff;
}
#metaArea  a:hover{
	font-weight: bold;
}
#metaArea ul.language{
	list-style: none;
	float: left;
	margin: 0px;
	padding: 0px;
	margin-left: 20px;
}
#metaArea  ul.language li{
	display: inline;
	margin-left: 10px;
}
#metaArea ul.language li img{
	margin-top: 3px;
	width: 25px;
}
.contentArea{
	margin:0px;	
	width: 100%;
}

#subArea {
    top: 34px;
    left: 0;
    Xmax-width: 200px;
    min-width: 150px;
    margin-top: -20px;
    position: absolute;
    width: 14.5%;
    z-index: 2;
    background-color: #FFF;
    margin-left: 10px;
}
@media (min-width: 1150px) {
    #subArea {
        padding-left: 88px; /*45px*/
    }
}
@media (max-width: 1150px) {
    #subArea {
        padding-left: 3%;
        width: 17%;
    }
}

#subArea ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
    width: 90%;
    font-size: 12px; /*125*/
    color: #585858;
    background-color: #FFF;
}
#subArea ul li{
	border-top: 1px solid #1d9581; 
    
	padding-bottom: 1px;
	padding-top: 1px;
}
#subArea ul .last{
	border-bottom: 1px solid #1d9581;
	padding-bottom: 1px;
	padding-top: 1px;
	list-style-type: none;
}
#subArea ul li:first-child{
    border-top: 0px;
}


#subArea ul .act{
	border-top: 1px solid #1d9581; 

	padding-bottom: 1px;
	padding-top: 1px;
}
#subArea ul .act a{
	
	text-decoration: none;
	color: #585858;
    
	display: block;
	/*padding-left: 10px;*/
    background: none;
}
#subArea ul .act > a{
    font-weight: bold;
}

#subArea ul ul{
    font-size: 12px; /*90*/
    
}

#subArea ul ul .act a{
	text-decoration: none;
	display: block;
	padding-left: 20px;
    background: none;
}

#subArea ul ul ul .act a{
	text-decoration: none;
	display: block;
	padding-left: 30px;
    background: none;
}

#subArea ul .act ul a {
	background-color:#FFFFFF;
	display:block;

	padding-left:20px;
	text-decoration:none;
}

#subArea ul ul .act ul a {
	Xbackground-color:#FFFFFF;
	display:block;
	
	padding-left:30px;
	text-decoration:none;
}

#subArea ul .liHead p{
	
	text-decoration: none;
	color: #fff;
	display: block;
   background-color: #555555;
	margin: 0px;
	padding: 0px;
	padding-left: 10px;
	font-weight: bold;
}
#subArea ul li a{
   padding-bottom: 0.25em;
    padding-top: 0.25em;	
	text-decoration: none;
	color: #585858;
	display: block;
	/*padding-left: 10px;*/
    word-wrap: break-word;
}


#subArea ul ul li a{
	
	text-decoration: none;
	color: #1D9581;
	display: block;
	padding-left: 20px;
}

#subArea ul ul ul li a{
	
	text-decoration: none;
	color: #323232;
	display: block;
	padding-left: 30px;
}

#subArea ul li a:hover{
	color: #fff;
	background-color: #1d9581;
}

.contentArea #elementArea{
	float: left;
	width: 100%;
	Xmargin-right: 2%;
}
.contentArea #elementArea2{
	float: left;
	width: 67%;
}

.contentArea #elementArea2 .content{
	Xfont-size: 12px;
	color: #323232;
	margin-bottom: 32px;
	text-align: left;
	line-height: 16px;
}
.contentArea  .content .headline{
	font-size: 13px; /*120*/
	font-weight: bold;
	color: #1D9581;
	line-height: 16px;
	margin: 0px;
	margin-bottom: 16px;
	padding: 0px;
	margin-top: 4px; 
}
.contentArea #elementArea2 .content .headline{
	font-size: 13px; /*120*/
	font-weight: bold;
	color: #1D9581;
	line-height: 16px;
	margin: 0px;
	margin-bottom: 16px;
	padding: 0px;
	margin-top: 4px;
}
.contentArea .content .forback td{
	border: 0px solid;
}
.contentArea .content .forback input{
	border: 1px solid #B6B6B6;
	width: 75%;
}
.contentArea .content .forback .checkbox{
	border: 0px solid;
	
	width: 20px;
}
.contentArea .content .forback select{
	border: 1px solid #B6B6B6;
	
}
.contentArea #elementArea2 .content .forback td{
	border: 0px solid;
}
.contentArea #elementArea .content .forback .newsletter a{
	font-weight: bold;
	margin-right: 15px;
}
.contentArea #elementArea .content table td{
	overflow:visible;
	vertical-align: top;

}

.contentArea #elementArea .content table.concerts td{
	border-top: 1px solid #B6B6B6;
	line-height: 16px;
	padding: 3px 5px;

}

.contentArea #elementArea .content table.footer td{
	padding-left: 0px;
	padding-right: 0px;
	
}
.contentArea #elementArea2 .content table td{
	vertical-align: top;
	line-height: 16px;
	padding: 3px;
	padding-right: 5px;

}

.contentArea #elementArea2 .content table.concerts td{
		border-top: 1px solid #B6B6B6;
		padding-left: 5px;
}
.contentArea #elementArea .content table.concerts  a, .contentArea #elementArea2 .content table.concerts  a{
	color:#1D9581;
}

.contentArea #elementArea .content table .tdHead{
	background-color: #F2F2F2;
	border-top: 0px solid;
	font-weight: bold;
}
.contentArea #elementArea2 .content table .tdHead{
	background-color: #F2F2F2;
	border-top: 0px solid;
	font-weight: bold;
}

.contentArea #elementArea .content table thead td.tdConcertDatum {
	width:165px;
}
.contentArea #elementArea .content table thead td.tdConcertDatum2 {
	width:20%;
}

.contentArea #elementArea .content table thead td.tdConcertArtist {
	width:25%;
}

.contentArea #elementArea .content table thead td.tdConcertPlace {
	
}

.contentArea #elementArea .content table thead td.tdConcertPlace2 {
	width:45%;
}

.contentArea #elementArea .content table thead td.tdNotice {
	width:170px;
}


.contentArea #elementArea .content table .tdBorder{
	border-left: 1px solid #B6B6B6;
}
.contentArea #elementArea2 .content table .tdBorder{
	border-left: 1px solid #B6B6B6;
}
.contentArea #elementArea .content a{
	text-decoration: none;
	color: #1D9581;
}
.contentArea #elementArea2 .content a{
	text-decoration: none;
	color: #1D9581;
}
.contentArea .elementArea .content a:hover{
	text-decoration: underline;
}
.contentArea .elementArea2 .content a:hover{
	text-decoration: underline;
}
.contentArea .elementArea .content .highlight1{
	font-weight: bold;
	color: #1D9581;
}
.contentArea #elementArea2 .content .highlight1{
	font-weight: bold;
	color: #1D9581;
}
.contentArea #elementArea .content .highlight2{
	font-weight: bold;
	color: #000;
}
.contentArea #elementArea2 .content .highlight2{
	font-weight: bold;
	color: #000;
}
.contentArea #elementArea .content p{
	margin: 0px;
	padding: 0px;

}
.contentArea #elementArea2 .content p{
	margin: 0px;
	padding: 0px;
	margin-bottom: 6px;
}
.contentArea #elementArea .content .newsTheaserImgae{
   float: left;
	margin-right: 15px;
}
.contentArea #elementArea2 .content .newsTheaserImgae{
	float: left;
	margin-right: 15px;
}
.contentArea #elementArea .content .galerie{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.contentArea #elementArea2 .content .galerie{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.contentArea #elementArea .content .galerie li{
	display: inline;
	margin: 0px;
	padding: 0px;
}
.contentArea #elementArea2 .content .galerie li{
	display: inline;
	margin: 0px;
	padding: 0px;
}
.contentArea #elementArea .content .galerie li img{
	margin: 0px;
	padding: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
}
.contentArea #elementArea2 .content .galerie li img{
	margin: 0px;
	padding: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
}
.contentArea #elementArea .content .content1{
	float: left;
	width: 235px;
	margin-right: 70px;
	text-align: left;
}
.contentArea #elementArea .content .content2{
	float: right;
	width: 235px;
	text-align: left;
}
.contentArea #elementArea .content .content3{
	float: left;
	width: 146px;
	text-align: left;
	margin-right: 30px;
	margin-bottom:8px;
	clear:left;
}
.contentArea #elementArea .content .content4{
	float: left;
	width: 146px;
	text-align: left;
	margin-right: 30px;
	margin-bottom:8px;
}
.contentArea #elementArea .content .content5{
	float: left;
	width: 146px;
	text-align: left;
	margin-bottom:8px;
}
#elementArea .containerArea{
	float: right;
	width: 22%;
	/*margin-top: 5%;*/
	text-align: left;
    font-size: 12px; /*75*/
}
.containerArea .container{
	
	xline-height: 16px;
	color: #323232;
}
.containerArea .container a{
	color: #1D9581;
	text-decoration: none;
}
.containerArea .container a:hover{
	text-decoration: underline;
}

.containerArea .container li{
	height: 30px;
}
#footerArea{
  position: absolute;
  bottom: 0;
  margin-bottom:-1px;
  width: 100%;
  height: 20px;
  background-color: #1d9581;
  
}

.containerArea .links ul{
	overflow: true;             
}

#elementArea .containerArea ul{ 
	list-style-image: none;
	list-style-position: none;
	list-style-type: none;
}


#elementArea #partner{ 
	border: 1px solid;
	padding: 10px;
	position: absolute;
	background-color: white;
}





div #nav {
    float: left; 
    padding-left: 22.4%; /*20.5*/
    padding-bottom: 0.4%;
    Xmargin-bottom:10px;
}

/*@media (max-width: 810px) {
    div #nav {
        padding-left: 0%;
    }
}*/
@media (max-width: 1024px) {
    #subArea ul{
        width: 95%;
    }
    div #nav {
        margin-bottom:10px;
    }
}

#nav > ul > li{

	line-height: 20px;
	position:relative;
	padding-left: 5px;
	padding-right: 5px;
	float: left; 
	display: block; 
	font-size: 14px; /*85*/
}
#nav > ul > li.act {
	line-height: 20px;
}
#nav > ul  > li.act > a,#nav > ul  > li:hover > a {
	
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	padding-left: 10px;
   
}
#nav ul .liHead p{
	xfont-size: 15px;
	text-decoration: none;
	color: #fff;
	display: block;
   background-color: #323232;
	margin: 0px;
	padding: 0px;
	padding-left: 10px;
	font-weight: bold;
}

 #nav > ul > li > a {
	
	Xfont-size: 15px;
	text-decoration: none;
	color: #FFF;
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
}
#nav > ul > li > a:hover{
	color: #fff;
	font-weight: bold;
}

div .floatLeft{
	float:left;
	width: 100%;
	padding-bottom:10px;
}


#elementArea .content .artisttype{
	max-width: 300px;
	display: block;
	padding-bottom: 25px;
}

.artisttype_set{
	width: 50%;
	display:inline-block;
	vertical-align: top;
}
.artist_index_list{
    width: 50.5%;
    display:inline-block; 
    vertical-align:top;
    Xborder-right: 1px solid #333333;
    margin-right: -1px;
	font-size: 12px; /*92*/
}

.artist_index_list a:hover{
	font-weight: bold;
}

 .content .artisttype strong{
	color:#1D9581;
}



#elementArea .content .artisttype li{
	list-style: none;
	padding-bottom: 4px;
}

elementArea .content .artisttype  > ul {
    padding-top: 10px;
}

.artisttype a {
	color: #000000 !important;
}

div.formContainer fieldset {
	
	border-color:#1d9581;
	border-style:solid none;
	border-width:1px 0;
	width:450px;
	margin:0 0 10px;
	padding:10px 10px 0;
}

div.formContainer fieldset div.formGroup {
	margin:0 0 10px;
}

div.formContainer fieldset div.formGroup label {
	display:block;
	float:left;
	width:150px;
}

div.formContainer fieldset div.formGroup textarea, div.formContainer fieldset div.formGroup select {
	font-size:14px; /*85*/
	font-weight:normal;
}

div.latestNews{
	position: relative;
	float: left;
}
div.latestNews a{
	font-weight:bold;
}

div.latestNews div.black_overlay{
	background-image:url(/images/black.png);
	color:#FFFFFF;
	position:absolute;
}
.contentArea #elementArea .content  div.latestNews div.black_overlay a{
	color: #FFFFFF;
}


div.latestNews div.white_overlay{
	 background-image:url(/images/white.png);
	position:absolute;
	color:#000000;
}
.contentArea #elementArea .content div.latestNews div.white_overlay a{
	color:#000000;
}

div.latestNews div.left{
	height:100%;
	width:200px;
	left:0;
	bottom:0;
}

div.latestNews div.bottom{
	width:100%;
	bottom:0;
}

div.latestNews div.top{
	width:100%;
	top:0;
}

div.latestNews div.right{
	height:100%;
	width:200px;
	right:0;
	bottom:0;
}

.contentArea #elementArea  div.latestNews div.latestNews_desc {
	padding-left:10px;
	padding-right:10px;
	padding-bottom:5px;
}

.contentArea #elementArea  div.latestNews div.latestNews_desc p#right{
	padding-top:200px;

}

.contentArea #elementArea  div.latestNews div.latestNews_desc p#left{
	padding-top:200px;

}

.contentArea #elementArea  div.latestNews div.latestNews_desc p#bottom{
	width:100%;
}
.contentArea #elementArea  div.latestNews div.latestNews_desc p#top{
	width:100%;
}

div.programme_padding{
	padding-top:10px;
}
div.programme_other{
    padding-top: 35px;
    color: #1D9581;
}
div.offers, div.concert_holder{
    overflow-y: auto;
    min-height:100%;
}

div.offers div.offer_headline{
	background-color:#EEEEEE;
	font-weight:bold;
	padding:3px 10px;
}

div.offers div.offer_entry  {
	padding-top: 7px; 
	padding-bottom: 10px; 
	padding-left: 10px; 
	padding-right: 3px; 
	
	
}

div.offers div.offer_entry  div.offer_title {
	font-weight: bold;
	color: #555555;
	padding-bottom:0px;
}

div.offers div.offer_entry  div.offer_subtitle {
	font-weight: bold;
	color: #555555;
	padding-bottom:5px;
}



div.offers div.offer_entry  div.offer_body{

}

div.offers div.entry_group{
padding-bottom:25px;
}

#fixedTopLayout{
	width:100%;
}
#fixedSideLayout {
    padding-top: 35px;
    top: 145px;
    width: 100%;
    margin: auto;
    max-width: 1240px;
    min-width: 640px;
    position: fixed;
    font-size: 12px; /*65*/

}


#fixedSideLayout.full #subArea {
    padding: 0;
    width: 20%;
}

#fixedSideLayout .watermark_holder {
    opacity: 1;
    position: absolute;
    right: 0;
    text-align: right;
    top: -50px;
    width: 100%;
}
#fixedSideLayout .watermark_holder img{
    right: 0px; 
    width: 25%; 
    z-index: 1; 
    top: 0px;
}

#nav ul  {
	
}
.nav ul li a{

}
.mainContent{
	margin:0px;
	padding-top:5px;
	top:165px;
	margin-left:22%;
	width:78%;
    position: relative;
}



#fixedTopLayout {
  /* Netscape 4, IE 4.x-5.0/Win and other lesser browsers will use this */
  
  width:100%;
  margin: auto;
  max-width: 1240px;
  min-width: 840px;
  min-height:100px;
  position: relative;
  
}


.mainArea {
    margin: auto;
    max-width: 1240px;
    position: relative;
    
    /* test 20161006 z-index: 10000; */
}

div.mainArea > div#fixedTopLayout{
  /* used by Opera 5+, Netscape6+/Mozilla, Konqueror, Safari, OmniWeb 4.5+, iCab, ICEbrowser */
  position: fixed;
  z-index:100;
}

img.bgnd_header {
    width: 100%;
}

.header_holder {
    bottom: 0;
    position: absolute;
    width: 100%;
}

.background_holder {
    margin-left: -10%;
    width: 120%;
    Xborder-bottom:10px solid #FFF;
    

}

div.mainArea > div#fixedSideLayout{
  /* used by Opera 5+, Netscape6+/Mozilla, Konqueror, Safari, OmniWeb 4.5+, iCab, ICEbrowser */
  Xposition: fixed;
}

.media_column_1{
	float:left;
	padding-right:30px;
	width:300px;
}

.media_column_2{
width:425px;
	float:left;
}

.video_holder{
	
	width:433px;
}

.media_holder{
	width:610px;
	padding-top: 20px;
}

.link_entry{
	width:300px;
	display: inline-block;
	vertical-align: top;
}
.media_entry{
	
	margin-bottom:7px;
}

.youtube_link {
    width:300px;
	display: inline-block;
	vertical-align: top;    
    margin-bottom:7px;
}
.media_entry .media_header, .youtube_link .media_header{
	
	padding-left:20px;
	
	background-image:url(../images/pfeilGruen.png);
	background-position: left 2px;
    background-repeat: no-repeat;
    cursor: pointer;
    xfont-size:12px;
    font-weight: normal;
}

.media_entry .media_header img, .youtube_link .media_header img{
	vertical-align: middle;
	margin-left:5px;
}

.media_entry .media_header.open, .youtube_link .media_header.open{
	background-image:url(../images/pfeilRot.png);
}
.media_entry .player{

	margin-bottom: 4px;
}

.media_entry .media_description,.youtube_link .media_description{
	margin-left:0px !important;
}
/*.youtube_link .media_description,*/
.media_entry .player, .media_entry .media_description, .youtube_link .media_description{
	margin-top:3px;
	padding:0;
	line-height: 12px;
}


/*###NEW### day 2013-08-16*/


.picture_set {
    border-left: 1px solid #000;
    display: inline-block;
    margin-left: -1px;
    margin-top: -30px;
    width: 46%;
    
}
.picture_set img {
    border: 1px solid #333333;
    box-shadow: 3px 3px 3px #BBBBBB;
    width: 100%;
}

.picture_set li {
	padding-left: 20%; /*20px*/

}
.picture_set li {
    list-style: none outside none;
    padding-bottom: 15px;
}
#previewdiv{
    background-color: #ECECED;
    margin-top:7px;
    Xbox-shadow: 5px 5px 5px #BBBBBB;
    Xmargin: 20px 10px 0 10px;
}
#previewdiv .preview_image{
    position:relative;
    margin-bottom: 10px;
    border: 1px solid #333333;
}
#previewdiv .preview_content {
    padding: 0 7.5% 10px 7.5%;
    
}

#previewdiv .preview_content .headline{
    padding-bottom: 5px;
}

#previewdiv a{
color:#FFFFFF;
font-weight:bold;
}

.bottom #main_picture, .left #main_picture {
    float: left;
    padding-right: 35px;
	padding-bottom: 5px;

}

.top #main_picture, .right #main_picture {
    float: right;
    padding-left: 20px;

}


#news_holder.black_overlay {
    background-color:rgba(0, 0, 0, 0.6);
    padding: 10px;
	color:#FFF;
}

#news_holder.white_overlay{
    background-color: rgba(155, 155, 155, 0.2);
    padding: 10px;
	color:#000;

}


.carousel_wrapper {
    padding-top: 30px;
}

#news_holder .news_container .date{
	padding-bottom: 5px;
}
#news_holder .news_container .title{
	color:#26BFA0;
	padding-bottom: 5px;
	font-weight: bold;
}
.artisttype > div {
padding-bottom:10px
}


.contentArea #elementArea .content .news_container a  {color:#49E3CA;} /*#1d9581*/




li:hover #nav_artists {
display: block;
}

#nav_artists {
    background: none repeat scroll 0 0 #FFFFFF;
    display: none;
    position: absolute;
    font-size:12px; /*70*/
    top: 20px;
    width: 580px;
    z-index: 1001;
	border:1px solid #000;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
	z-index:999;
    line-height: 1.4em;
}
#nav_artists .artisttype_set{
	width:290px;
}

.artisttype{
	xfont-size:12px;
	display: block;
	padding: 5px 5px 5px 0;
	
}

.artisttype > div >strong{
	color:#1D9581;
}

.artisttype ul{

	list-style:none;
}
.artisttype ul li {
    
    padding-bottom: 1px;
    /*padding-left: 10px;*/
}


.artisttype li .name_other {
    padding-left: 0px;
    font-style: italic;
    padding-top: 4px;
}
.artisttype li .name, .artisttype li .name_other {
    display: block;
}

/**** STARTSEITE CSS ********/
body.startseite {
        color: #ffffff;
        margin: 0 0 0 0;
        background-color: #303030;
        font-family: Verdana, sans-serif;
        xfont-size: 12px;
        line-height: 16px;
		background-image: none;
}


body.startseite img {
        border:0;
}

body.startseite p {
        margin: 10px 0 10px 0;
        padding: 0 0 0 0;
}

body.startseite #start {
        width: 746px;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
}


body.startseite #flash {
        width: 746px;
        height: 145px;
        margin: 120px 0 0 0;
        padding: 0 0 0 0;
}

body.startseite #red {
        width: 746px;
        height: 210px;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        background-image: url(../images/kae_logo_start_2014.png);
        background-color: #1D9581;
}


body.startseite #navigation{
	text-align: left;
	margin-top: 115px;
	margin-left: 210px;
}

body.startseite #navigation a {
		text-decoration: none;
		color: #ffffff;
		xfont-size: 13px;
		padding-left: 10px;
		margin-right: 15px;
}
body.startseite #weiter {
        width: 100px;
        height: 20px;
        margin: 90px 10px 0 0;
        padding: 0 0 0 0;
        float: left;
        text-align: right;
}



.contact_picture_set {
    height: 300px;
    position: relative;
    width: 500px;
    margin-top: 20px;
}
.contact_picture_set .picture_entry {
    height: 250px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 50px;
	border: 1px solid #FFFFFF;
}
.contact_picture_set .holder {
    width: 1600px;
}


.contact_picture_set  img {
    border: 1px solid #bbbbbb;
    box-shadow: 3px 3px 3px #bbbbbb;
    /*height: 225px;*/
    position: absolute;
    width: 300px;
}


#nav_artists  .artisttype > div {
	padding-bottom:0px;
}

#nav_artists  .artisttype > div {
	padding-bottom:0px;
}

#nav_artists .artisttype li .name_other{
padding-top:0px;
}
.visit_holder .visit_foto{
    float:left;
    padding-right: 15px; 
    padding-bottom: 20px;
}
.visit_holder .visit_logo{
    float: right;
    padding-left: 50px;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.visit_holder .visit_foto > img, .visit_holder .visit_logo  > img {
    max-width: 100%;
}

.contentArea #elementArea .content{
    text-align: left;
    margin-bottom: 32px;
    color: #323232;
	font-size: 12px; /*67*/
    overflow: visible;
	padding-left:0px;
	
}
@media (max-width: 1150px) {
    .visit_holder .visit_content{
        clear: both;
        display: block;
        margin: 0 !important;
        padding: 0 !important;
        
    }
    .visit_holder .visit_logo, .visit_holder .visit_foto {

        padding-left:0;
        margin-bottom:5px;
        padding-right:0;
        max-width: 50%;
    }
}
@media (max-width: 1024px) {
     .visit_holder .visit_logo {
        display:none;
     }
}
/*@media (max-width: 800px) {
    .visit_holder .visit_logo{
        display:none;
    } 
    .visit_holder .visit_foto {
        max-width: 100%;
        width: 100%;
    }
}*/
.homepage {
    background:  url(../images/Konzertagentur_Background.png) no-repeat center center fixed; 
    width: 100%;
    min-width: 320px;
    height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position:fixed
}

.homepageset_holder {
    height: 100%;
    position: relative;
}


.homepageset_holder .homepage_header .nav > ul li {
    display: block;
    float: left;
    font-size: 14px; /*90*/
    line-height: 20px;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
}
.homepageset_holder .homepage_header .nav > ul li  a{
    color: #fff;
    display: inline-block;
    xfont-size: 16px;
    padding-right: 30px;
    text-decoration: none;
}

.kae_carousel  {
    position:absolute;
    margin: 2% 20%;
    width: 60%;
}





.kae_carousel > ul.carousel {
    overflow: hidden;
}
.kae_carousel > ul.carousel li{
    list-style:none;
    overflow: hidden;
    top: 0;
    width: 100%;
    position:absolute;
}



.homepage_header{
    display: block;
    height: 20%;
    padding: 0 20%;
    position: absolute;
    top: 0;
    width: 60%;
    
}

.homepage_header .nav{
   bottom: 0;
    position: absolute;
    width: 45%;
	font-size: 14px; /*95*/
}

@media (max-width: 1248px) {
    .homepage_header .nav{
        width: 40%;
    }
}
@media (max-width: 1024px) {
    .homepage_header .nav{
        width: 45%;
    }
}
.homepage_header .logo{
   bottom: 0;
    float: right;
    margin: auto 20%;
    position: absolute;
    right: 0;
    width: 18%;
}
.homepage_header .logo img {
    width: 100%;
}

.kae_carousel  .watermark_holder {
    bottom: 0;
    
    position: absolute;
    right: -12%;
    width: 25%;
}
.kae_carousel  .watermark_holder img {
    width: 100%;
    opacity: 0.5;
    margin-bottom: -50%;
}
.homepage_container{
    height: 100%;
    overflow: auto;
    
    width: 100%;
}

.kae_carousel_wrapper {
    position: relative;
    top: 20%;
}

.kae_carousel  .nav_anchors{
    height: 25px;
    padding: 5px;
    position: absolute;
    vertical-align: middle;
    text-indent: 500px;
    overflow:hidden;
    cursor: pointer;
    width: 25px;
    top: -2px;
}


.kae_carousel  .left {
    background:  url("../images/nav.png") no-repeat scroll 0  -35px;
    left: -53px;
    
}
/*.kae_carousel  .left:hover{
    background-position: 0;
}*/

.kae_carousel  .right{
    background:  url("../images/nav.png") no-repeat scroll -35px -35px;
    right: -50px;
}
/*.kae_carousel  .right:hover{
    background-position: -35px -35px;
}
*/
#lightbox {
    z-index:10001!important;
}
#overlay{
    z-index:10001!important;
    
}
@media (min-width: 1600px) {
    .homepageset_holder {
        margin: auto;
        width: 1600px;
    }
}
@media (max-width: 1024px) {
    .kae_carousel  {
        margin: 2% 10%;
        width: 80%;
    }
    
    .homepage_header {
        padding: 0 10%;
        width: 80%;
    }
    .homepage_header .logo {
         margin: auto 10%;
         width: 33%;
    }
}

div.calendar{
    z-index: 99;
}
.offers{
    min-height:100%;
}


.facebook_icon {
    display: inline-block;
    position: relative;
    width: 17px;
    padding-left: 17px;
}
.facebook_icon > a {
    position: absolute;
    top: -12px;
}

.facebook_icon img {
    max-width: 100%;
}



/**** FOOTER ***/


.footer_layout {
    margin-left: -10%;
    width: 120%;
    /*border-top: 1px solid black;*/
    background-color: #FFF;

}

.footer_layout ul {
    padding-left: 27.4%;
    list-style: none;
    margin: 10px;
    text-align: right;
    padding-right: 115px;
}
.footer_homepage{
    position: absolute;
    bottom: -50px;
}

.contentArea:after {
    content: " ";
    clear: both;
    display: block;
}

.footer ul li {
    display: inline-block;
}

.footer ul li+li:before {
    content: " | ";
}

div.mainArea > div.footerFixed{
    position: absolute;
    bottom:0px;
    width: 100%;
    margin: auto;
    max-width: 1240px;
    min-width: 840px;
    background-color:#FFF;
    padding-top: 15px;
    padding-bottom: 10px;
}

.footer a {
    text-decoration: none;
    color: #000;
    font-size: 14px;
}
.footer.footer_homepage, .footer.footer_homepage a{
    color:#FFF;
}

.footer a:hover{
    font-weight:bold;
}